using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(fileName = "FunnyTextList", menuName = "ScriptableObjects/Funny Text List", order = 2)]
public class FunnyTextList : ScriptableObject
{
    public List<string> funnyList = new List<string>();

}
